<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Headers final</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<figure>
    <img src="dog.jpeg" alt="Very nice dog">
    <figcaption>Nice dog</figcaption>
</figure>
</body>
</html>
